@import "./../../../../../../../styles.scss";

.Carta {
  @extend .card;
  @extend .shadow-sm;
  @extend .h-100;
  cursor: pointer;

  &[Color="primary"] {
    @extend .border-left-primary;
  }

  &[Color="secondary"] {
    @extend .border-left-secondary;
  }

  &-Contenido {
    @extend .row;
    @extend .no-gutters;
    @extend .align-items-center;

    &-Imagen{
      @extend .img-thumbnail;
      @extend .rounded;
      width: 40px;
      height: 40px;
    }

    &-Texto {
      @extend .h6;
      @extend .text-gray-800;
      @extend .text-xs;
    }
  }
}
